[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 audacious-plugins-amidi: Audacious input plugin for amidi

Name:audacious-plugins-amidi
Release:3.1-1mamba
Architecture:i586
Group:Applications/Multimedia
Description:This package provides an Audacious input plugin that uses the amidi sound service.
Size:354.17 KB
Download:audacious-plugins-amidi-3.1-1mamba.i586.rpm
Source RPM:audacious-plugins
Provides:amidi-plug.so ap-alsa.so ap-fluidsynth.so audacious-plugins-amidi[=3.1-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig audacious[>=3.1] audacious-plugins[>=3.1] libasound.so.2 libasound.so.2(ALSA_0.9) libatk-1.0.so.0 libaudcore.so.1 libaudgui.so.1 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libcairo-gobject.so.2 libcairo.so.2 libdbus-1.so.3 libdbus-glib-1.so.2 libfluidsynth.so.1 libfontconfig.so.1 libfreetype.so.6 libgdk-3.so.0 libgdk_pixbuf-2.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libgtk-3.so.0 libmowgli.so.2 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 libpthread.so.0 librt.so.1
RPM requirements:ldconfig audacious audacious-plugins libalsa libatk audacious glibc libcairo libdbus libdbus-glib fluidsynth libfontconfig libfreetype libgtk libgdk-pixbuf libglib libgtk libmowgli libpango glibc
Required by:
Build required by:
Filenames:/usr/lib/audacious/Input/amidi-plug /usr/lib/audacious/Input/amidi-plug.so /usr/lib/audacious/Input/amidi-plug/ap-alsa.so /usr/lib/audacious/Input/amidi-plug/ap-fluidsynth.so

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.